/*
New style for WP-PageNavi plugin

http://wordpress.org/extend/plugins/wp-pagenavi/
*/

.wp-pagenavi {
    	margin:0 0 0 5px;
    	padding:0.5em 0;
	font-size:12px; 
}
.wp-pagenavi a, .wp-pagenavi a:link, .wp-pagenavi span {
	color:#333;
	font-style:normal;
	margin:0 .375em;
	padding:0.25em 0.12em;
	border:none;
}

.wp-pagenavi a:visited {
    color:#333;
	border:none;
}
.wp-pagenavi a:hover {
    color:#FF3399;
	border:none;
}
.wp-pagenavi a:active {
    color:#FF3399;
	border:none;
}
.wp-pagenavi span.pages {
    border:none;
    color:#666;
    margin-right:20px;
    padding:0;
	border:none;
}
.wp-pagenavi span.current {
    	border:none;
    	color:#333;
    	font-weight:bold;
		margin:0 .375em .1em;
		padding: 0 .45em 0;
		font-size:12px;
		border: 1px dotted #666;
		/*background: url("../helloblog/images/pagebg.gif") no-repeat;*/
		background: #ffc4d1;
}
.wp-pagenavi span.extend {
    color:#333;
    margin:2px;
    padding:2px 4px;
	border:none;
	background:none;
}

#nav-above .wp-pagenavi {float:right;
	margin-bottom:0;
	margin-right:10px;
	margin-top:0;}

#nav-below .wp-pagenavi {float:left;
	margin-bottom:1px;
	margin-top:1px;}

.previouspostslink a {margin-top:15px;}